﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "src", "src\src.vcxproj", "{21BB0789-1574-44D7-92CA-CA412C5F4F9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Debug|x64.ActiveCfg = Debug|x64
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Debug|x64.Build.0 = Debug|x64
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Debug|x86.ActiveCfg = Debug|Win32
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Debug|x86.Build.0 = Debug|Win32
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Release|x64.ActiveCfg = Release|x64
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Release|x64.Build.0 = Release|x64
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Release|x86.ActiveCfg = Release|Win32
		{21BB0789-1574-44D7-92CA-CA412C5F4F9E}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
